.main { width:980px; margin:0 auto;}
.body1{background:url(images/bg_center.jpg) top center no-repeat;}
.main2{ width:980px; margin:0 auto; background:#fff;}
#header {}
#content{ padding-bottom:27px; padding-top:10px; background-color:#F9ECCB}
#footer { height:58px;}

.wrapper {width:100%; overflow:hidden;}

.left{ float:left;}
.right{ float:right}

.col1{ float:left; width:623px; padding-left:30px;}
.col2{ float:left; width:270px; padding-right:23px;}
.col2a{ float:left; width:270px; padding-right:23px; padding-top:77px;}
.cols{ float:left; width:195px;}
.cols-alternative{ float:left; width:295px;}
/* ============================= page1 ===========================*/
#page1 h1{ padding-top:33px;}
/* ============================= page2 ===========================*/
#page2 .col1 .list2{ width:265px; float:left;}
#page2 #content{ padding-bottom:28px;}
/* ============================= page3 ===========================*/
#page3 .col1 .list2{ width:265px; float:left;}
#page3 #content{ padding-bottom:21px;}
/* ============================= page4 ===========================*/
#page4 h1{ padding-top:33px;}
#page4 .col1 .list2{ width:265px; float:left;}
#page4 #content{ padding-bottom:27px;}
/* ============================= page5 ===========================*/
#page5 .col1 .list2{ width:265px; float:left;}
#page5 #content{ padding-bottom:21px;}
/* ============================= page6 ===========================*/
#page6 .col1 .list2{ width:265px; float:left;}
#page6 #content{ padding-bottom:27px;}
/* ============================= page7 ===========================*/
#page7 .col3{ width:168px; float:left;}
#page7 #content{ padding-bottom:21px;}
#page7 .fullwide{ width:930px; float:left; padding-left:25px;}
/* ============================= page8 ===========================*/
#page8 .col1 { width:930px; float:left;}
